.classifieds{
    font-size: 16px;
    text-transform: none
}
.current{
    color: #0FBDD7 !important;
}
.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}
.entry-content-iz{
    padding-right: 40px;
    padding-top: 15px;
}
.border-radius-img{
    border-radius: 15px;
}
.accordion-content, div#data_filter{
    border-radius: 5px;
    margin-bottom: 0;
    padding: 15px;
}
.accordion-toggle{
    border-bottom: 2px solid #999999;
    padding-bottom: 15px;
    margin: 10px 0 0;
    position: relative;
    font-weight: 700;
}
.content-left{
    width: 33%;
    float: left;
}
.content-left .row {
    margin: 0;
}
.header-result{
    border-bottom: 5px solid;
    text-align: center;
    margin-bottom: 10px;
}
.header-result h2{
    margin: 10px;
}
.content-right{
    width: 66%;
    float: right;
    font-family: Roboto, sans-serif;
}
.page-template-classifieds #search_query p {
    cursor: pointer;
    color: #00000096;
    font-family: Roboto, sans-serif;
}
.page-template-classifieds p.accordion-toggle {
    padding-bottom: 10px;
    font-family: Roboto, sans-serif;
}
.full-inmm{
    float: left;
    padding: 12px;
    width: 50%;
}
.top-content-iz{
    overflow: hidden;
    padding-top: 10px;
}
.no-gutters{
    padding-left: 0;
    padding-right: 0;
}
.readmore-featured{
    padding-left: 15px;
    padding-right: 40px;
}
.presentation-iz{
    border-color: #888 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 7px 0 7px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}
.list-loop-icon {
    float: left;
    margin-right: 20px;
    font-weight: 700;
    /*color: #000;*/
    font-size: 14px;
    text-transform: uppercase;
}
.header-summary{
    border-top:13px solid #00B9D4;
    padding:15px 10px;
    margin-top: 5%;

}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.summary--title{
    color: #00B9D4;
    font-weight: 700;
}
.loop-entry-meta-date{
    font-size: 14px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.span-arrow{
    height: 36px;
    position: absolute;
    top: -7px;
    right: 5px;
    width: 20px;
}
.featured-iz {
    position: absolute;
    right: -50px;
    font-size: 14px;
    top: 23px;
    text-transform: uppercase;
    border: 1px solid #d60b00;
    background: #dc0b00;
    color: #fff;
    text-decoration: none;
    padding: 0px 45px;
    transform: rotate(45deg);
    font-weight: 800;
}
.content-logo img{
    width: 115px;
    height: 100px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.featured-image-iz img {
    object-fit: cover;
    margin-bottom: 12px;
    width: 100%;
    max-width: 300px;
}
form#search_query {
    color: #262626;
    margin-bottom: 16px;
}
.padding-deor{
    padding-left: 10px;
    padding-top: 20px;
}
.classifieds .padding-deor{
    padding-left: 0px;
    padding-top: 12px;
}
.padding-deor .row {
    margin: 0;
}
.padding-deor p {
    margin: 0;
}
.padding-deor p a {
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    color: #7e7c7c;
    text-transform: uppercase;
}
.content-results.container-fluid .container-fluid {
    padding: 0;
    padding-left: 0px;
    padding-top: 10px;
}
.glyphicon{
    color: #00b9d4;
}
.content-results{
    position: relative;
    background-color: Transparent;
    padding: 0px 10px 10px;
    overflow: hidden;
    border: 1px solid #dbdbdb;
    border-top: none;
    min-height: 200px;
}
.classifieds .padding-deor .col-sm-8 {
    padding-left: 5px;
    padding-right: 0;
}
article.publish{
    margin:35px 0;
}

.entry-iz{
    margin: 0 20px 0px 5px;
}
a{
    text-decoration:underline;
}
.background-white{
    background: #fff;
    padding-bottom: 3%;

}
#accordion{
    font-size: 18px;
}
.top-image{
    height: 360px;
    width: 100%;
    padding: 15px;
    border-radius: 30px;
    object-fit: cover;
}
.conten-header{
    position: relative;
}
.top-title{
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 60px;
    padding: 50px;
    border-radius: 15px;
    background: linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.09) 14%,rgba(0,0,0,0.43) 47%,rgba(0,0,0,0.5) 59%,rgba(0,0,0,0.5) 100%);
}
.caption-header{
    width: 100%;

    position: absolute;
    bottom: 5px;
    padding-right: 15px;
    padding-left: 15px;
}
.single-header h1{
    margin-top: 0;
}
.single-header{
    position: relative;
}
.featured-position{
    position: absolute;
    top: 15px;
    right: 10px;
}
.meta-with-title{
    margin: 0 0 15px;
    list-style: none;
    padding: 0;
    overflow: hidden;
}
.single-content-logo img{
    height: auto;
    min-height: 200px;
}
.ct-entry-right{
    margin: 30px 0;
}
ul.meta-with-title li{
    float: left;
    margin: 0 20px 0 0;
}
ul.meta-with-title li:first-child {
    border-right: 1px solid #333;
}
.ct-entry-right h4{
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.full-inmm-right{
    float: right;
    margin-top: 10px;
}
h2.related-h2{
    margin-bottom: 25px;
}
.related-entry-meta-iz div{
    float: left;
}
.d-inline-block-iz{
    width: 100%;
    display: inline-block;
}
/*pagination*/
/* Pagination */
.pagination {
    clear:both;
    position:relative;
    font-size:11px; /* Pagination text size */
    line-height:13px;
    float:right; /* Pagination float direction */
}
.display-only{
    max-width: 100%;
    
}
.col-sm-6.brefd {
    max-height: 142px;
}
.pagination span, .pagination a {
    font-size: 12px;
    display:block;
    float:left;
    margin: 2px 2px 2px 0;
    padding: 10px 14px 10px 14px;
    text-decoration:none;
    width:auto;
    color:#000; /* Pagination text color */
    background: #fff; /* Pagination non-active background color */
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}

.pagination a:hover{
    color:#fff;
    background: #00B9D4; /* Pagination background on hover */
}

.pagination .current{
    padding: 10px 14px 10px 14px;
    background: #00B9D4; /* Current page background */
    color:#fff !important;
}
.classified_footer{
    text-align: right;

}
.classified_footer a{
    padding: 5px 11px 4px 11px;
    font-size: 18px;
    font-weight: 700;
}
.classified_footer a:hover{
    text-decoration: none;
}
.mivision_current_page{
    border-radius: 5px;
    background: #00B9D4;
    color: #fff;
}
.set-height-co{
    max-height: 150px;
    overflow: hidden;
    padding-left: 0;
}
.is-single-page{
    border-left: none;
    border-right: none;
}
.noToggle {
    display: block !important;
}
.accordion-toggle.noToggle {
    pointer-events: none;
}
@media screen and (max-width: 480px) {
    .content-left{
        width: 100%;
    }
    .content-right{
        width: 100%;
    }
}